Subject: Re: revell 1/144 model page
From: "Steve Bamford ARC" <[email-masked]>
To: "Haik Martirossian" <[email-masked]>
Date: Thu, 4 Dec 2003 14:13:09 -0800

Hi Haik,
Thanks for sending in your A330 article.  I like the way you've done the lights.  I'll e-mail you when it goes on ARC in the next 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Haik Martirossian 
  To: [email-masked] 
  Sent: Tuesday, December 02, 2003 4:48 AM
  Subject: revell 1/144 model page

   

  "1/144 Revell "Aer Lingus" A330-300" 

  by "Haik Martirossian"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I've used all standard methods for this model: glue, paints, decals. I've just used small bulbs and a small ship inside for lights.
  Used a black spray inside the fuselage. This makes the plastic non transperent for inside lights.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I've used Revell's 01 paint (transperent) to make iluminator windows. All lights on model are exactly with the original. I've used a chip inside the plane to imitate the blinking red light on the botoom and head of the fuselage.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Haik Martirossian ([email-masked])"